/* Homepage: The content inside of the argyle */

#abovefold {
  background-repeat: repeat-x;
  position: relative;
}

#workswith, #movingtitle, #testimonials {
  font-family: "LeagueGothicRegular";
}

/*================
  Index: Left, right columns
  (Services we support / 
  Crackie $ sign)
  ================*/
  
#hardsell input[type=text] {
  background: url("/images/inputbg.png") repeat-x;
  border: 3px solid #3c434b;
  width: 545px;
  margin-right: 5px;
}

#hardsell {
  clear: both;
  text-align: center;
}

#hardsell h1, #hardsell h2, #hardsell h3 {
  line-height: 1.1em;
  font-weight: normal;
  letter-spacing: 0px;
}

#hardsell h1 {
  font-family: "LeagueGothicRegular";
  text-transform: uppercase;
  color: #F1F1F1;
  text-shadow: 0px 5px 0px #000;
  font-size: 5.5em;
  margin-bottom: 0;
}

#hardsell #vandp {
  margin-bottom: 1.5em;
  margin-top: .5em;
}

#hardsell #threepts {
  margin-top: .5em;
}

#hardsell h2 {
  font-family: Tahoma, Helvetica, sans;
  font-size: 2.3em;
  color: #7F95B3;
  text-shadow: 0px 2px 0px #000;
}

#workswith ul {
  list-style-type: none;
  padding: 0;
  margin: 40px 0 40px;
}

#workswith_header {
  font-family: Tahoma, Helvetica, sans;
  font-size: 2em;
  color: #EEE;
  text-shadow: 0px 2px 0px #000;
  vertical-align: 12px;
  width: 100%;
  text-align: center;
}

#workswith ul li {
  display: inline-block;
  height: 30px;
}

#workswith ul li.image.first {
  margin-left: 185px;
}

#workswith ul li.image {
  margin-right: 20px;
}

#workswith ul li.last {
  margin-right: 185px;
}

#workswith ul li.image.bottom.first {
  margin-left: 175px;
}

#workswith ul li.image.bottom.last {
  margin-right: 175px;
}



#workswith ul li img {
  vertical-align: middle;
  opacity: .5;
}

#workswith ul li img:hover {
  opacity: 1.0;
  -webkit-transition: opacity .4s linear;
  -moz-transition: opacity .4s linear;
  -o-transition: opacity .4s linear;
  transition: opacity .4s linear;
  cursor: pointer;
}

#youtube_logo { height: 60px; padding-top: 6px; }
#ooyala_logo { height: 30px; padding-top: 8px;}
#brightcove_logo { padding-top: 5px; }
#wistia_logo { padding-top: 7px; }

/* Triangle border */
#abovefold #triangles {
  height: 14px;
  width: 100%;
  min-width: 972px;
  background: url('/images/homepage/triangle.png');
  background-repeat: repeat-x;
  position: absolute;
  bottom: 0;
}

/*================
  Content Below Argyle
  ================*/

/* Learn More Divs */
.learn_more {
  padding-bottom: 3em;
}

.learn_more h2 {
  padding-bottom: 4px;
  border-bottom: 1px #DDD solid;
}

.STplayer { width: 440px; }

div.STplayerBarebones .STembedWrapper { width: 410px !important; height: 70px !important;}

#belowfold {
  min-width: 972px;
  background: url("/images/bg_texture.png");
  padding: 3em 0 2em 0;
}

#testimonials {
  margin-top: 10px;
  margin-bottom: 5px;
}

#testimonials h2 {
  text-align: center;
  color: #555;
  font-size: 1.75em;
  font-weight: normal;
  text-shadow: 0 1px 0 #fff;
  background: url("/images/homepage/linefade.png");
  background-repeat: no-repeat;
  background-position: 0px 10px;
  margin-bottom: 0;
  letter-spacing: 0px;
}

#test-bottom {
  background: url("/images/homepage/asseenbase.png");
  background-repeat: no-repeat;
  height: 20px;
}

#testimonials ul {
  padding-left: 0;
  height: 63px;
  margin-bottom: 40px;
}

#testimonials ul li {
  list-style-type: none;
  float: left;
  margin-right: 45px;
  line-height: 63px;
}

#testimonials ul li.last {
  margin-right: 0px;
}

#testimonials ul li img {
  display: inline;
  vertical-align: bottom;
  opacity: 0.6;
}

#testimonials ul li img:hover {
  opacity: 1;
  -webkit-transition: opacity 0.4s linear;
  -moz-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}

#testimonials ul li#nieman {
  padding-top: 10px;
}

/* HIRING BANNER */

#werehiring {
  display: block;
  text-align: center;
  margin: 0 auto;
  padding: 1.5em 0;
  background-color: #5D636E;
  background-color: rgba(255, 255, 255, .3);
  
  text-shadow: none;
}

#werehiring a {
  color: #BBB;
}

#werehiring a:hover {
  text-decoration: underline;
}
